/******COLORS********/
body {
  background-color: #ffffff;
  font-family: ArialMT, Arial;
  color: #818181;
  line-height: normal;
}
#main {
  background-color: #ffffff;
}
h1 {
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
  background: #047da3;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
}
h1.style_1 {
  background: #00a9dd;
}
h1.style_2 {
  color: #00a9dd;
  background: #f2f2f2;
}
h2 {
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
  background: #00a9dd;
  font-weight: bold;
}
h3,
blockquote {
  color: #00a9dd;
  font-size: 22px;
  font-weight: bolder;
  padding-bottom: 10px;
}
h4 {
  font-weight: bold;
}
/***** Buttons ******/
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
.button-field {
  background: #00a9dd;
  border: 0px;
  display: inline-block;
  padding: 10px 15px !important;
  min-width: 195px;
  position: relative;
  color: #ffffff;
  border-bottom: 0px 	!important;
  line-height: normal 	!important;
  text-decoration: none;
  text-overflow: ellipsis;
  text-transform: uppercase;
  text-align: left;
  cursor: pointer;
}
button.short,
input[type="submit"].short,
input[type="button"].short,
input[type="reset"].short,
.button-field.short {
  min-width: 50px;
}
button.icon,
input[type="submit"].icon,
input[type="button"].icon,
input[type="reset"].icon,
.button-field.icon {
  padding-right: 35px !important;
}
button.icon:after,
input[type="submit"].icon:after,
input[type="button"].icon:after,
input[type="reset"].icon:after,
.button-field.icon:after {
  background-color: #047da3;
  background: url(../img/icons/button_next.png) no-repeat center top;
  content: "";
  background-size: 100%;
  position: absolute;
  width: 20px;
  height: 20px;
  right: 5px;
  top: 8px;
}
button.icon.onFront,
input[type="submit"].icon.onFront,
input[type="button"].icon.onFront,
input[type="reset"].icon.onFront,
.button-field.icon.onFront {
  padding-left: 35px	!important;
  padding-right: 15px !important;
  text-align: right;
}
button.icon.onFront:after,
input[type="submit"].icon.onFront:after,
input[type="button"].icon.onFront:after,
input[type="reset"].icon.onFront:after,
.button-field.icon.onFront:after {
  left: 5px;
}
button.next:after,
input[type="submit"].next:after,
input[type="button"].next:after,
input[type="reset"].next:after,
.button-field.next:after {
  background-image: url(../img/icons/button_next.png);
}
button.prev:after,
input[type="submit"].prev:after,
input[type="button"].prev:after,
input[type="reset"].prev:after,
.button-field.prev:after {
  background-image: url(../img/icons/button_prev.png);
}
button.download:after,
input[type="submit"].download:after,
input[type="button"].download:after,
input[type="reset"].download:after,
.button-field.download:after {
  background-image: url(../img/icons/button_download.png);
}
button.email:after,
input[type="submit"].email:after,
input[type="button"].email:after,
input[type="reset"].email:after,
.button-field.email:after {
  background-image: url(../img/icons/email.png);
}
button.white,
input[type="submit"].white,
input[type="button"].white,
input[type="reset"].white,
.button-field.white {
  background: #ffffff;
  color: #00a9dd;
  font-weight: bold;
}
button.white:hover,
input[type="submit"].white:hover,
input[type="button"].white:hover,
input[type="reset"].white:hover,
.button-field.white:hover {
  background: #00a9dd;
  color: #ffffff;
}
button.white.next:after,
input[type="submit"].white.next:after,
input[type="button"].white.next:after,
input[type="reset"].white.next:after,
.button-field.white.next:after {
  background-image: url(../img/icons/button_next_white.png);
}
button.fit,
input[type="submit"].fit,
input[type="button"].fit,
input[type="reset"].fit,
.button-field.fit {
  min-width: inherit;
  padding-top: 5px !important;
  padding-left: 5px !important;
  padding-bottom: 5px !important;
}
button.fit:after,
input[type="submit"].fit:after,
input[type="button"].fit:after,
input[type="reset"].fit:after,
.button-field.fit:after {
  top: 5px;
  width: 15px;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
  background: #047da3;
  outline: none;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  background: #00a9dd;
  border: none;
}
.post-password-required input[type="submit"] {
  padding: 7px 24px 4px;
  vertical-align: bottom;
}
.post-password-required input[type="submit"]:active {
  padding: 5px 24px 6px;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
  color: #7d7b6d;
}
:-moz-placeholder {
  color: #7d7b6d;
}
::-moz-placeholder {
  color: #7d7b6d;
}
:-ms-input-placeholder {
  color: #7d7b6d;
}
button.mfp-close {
  background-color: transparent;
}
#play button.fullscreen {
  display: none !important;
}
.fullscreen {
  display: none !important;
}
.links_list ul li {
  position: relative;
  padding-left: 12px;
  font-size: 14px;
  text-align: left;
}
.links_list ul li:before {
  position: absolute;
  width: 13px;
  height: 13px;
  top: 3px;
  left: -5px;
  content: "";
  background-image: url(../img/icons/arrows_blue.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
}
.links_list ul a {
  margin-left: 0px;
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
  line-height: 1;
}
.links_list ul a:hover {
  color: #444444;
  border-color: #444444;
}
/*****************************/
/***** fonts and colors ******/
/*****************************/
/*---- 1.0 Header ----------*/
header .home-banner {
  text-decoration: none;
}
header .home-banner .company-logo {
  background: url(../img/company-logo.png) no-repeat center top;
  background-size: 100%;
}
header #header-cover {
  background-color: #b5b5b5;
}
header #header-cover .text_container .title {
  color: #ffffff;
  background-color: #fe000b;
  font-weight: bold;
}
header #header-cover .text_container .quote {
  background-color: #ffffff;
  opacity: 0.9;
  color: #636363;
}
/*custon header for the main page*/
#header-cover-main {
  background-color: #b5b5b5;
  background: url(../img/headers/HomePage_MainImg.jpg) center top;
  background-size: 100%;
}
#header-cover-main .slogan {
  color: #ffffff;
  line-height: 42px;
}
#header-cover-main .slogan p {
  background: rgba(254, 0, 11, 0.5);
}
/*----  Generic Classes ----------*/
.bold {
  font-weight: bold;
}
.capitalize {
  text-transform: capitalize;
}
.capital {
  text-transform: uppercase;
}
.clickable {
  cursor: pointer;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.center-text {
  text-align: center !important;
}
.clear {
  clear: both;
}
.full-height {
  height: 100%;
}
.full-width {
  width: 100%;
}
.hidden {
  display: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.no-border {
  border: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.underline {
  border-bottom: 1px solid #636363;
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
}
.right-45 {
  margin-right: 9%;
}
.note {
  font-size: 10px;
  display: inline-block;
  margin-top: -2px;
  padding-bottom: 7px;
}
.padding-bottom-3 {
  padding-bottom: 3px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.check-field {
  font-size: 12px;
}
.padding-top-17 {
  padding-top: 15px;
}
.width-26 {
  width: 26%;
}
.width-35 {
  width: 35%;
}
.width-45 {
  width: 45.5%;
}
.width-56 {
  width: 56%;
}
.width-58 {
  width: 58%;
}
.width-65 {
  width: 65%;
}
/*----------Mixins---------*/
.shadow-down,
.status-publish {
  background-color: #f2f2f2;
}
.shadow-down:before,
.status-publish:before {
  background: url(../img/InnerShadow_grey.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  height: 25px;
  left: 0;
  bottom: 0;
  right: 0;
}
.shadowWhite {
  background: url(../img/InnerShadow_white.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.shadowWhite_inverted {
  background: url(../img/InnerShadow_white_inverted.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}
.bulletList ul {
  margin-left: 30px;
  line-height: 2.5;
}
.bulletList ul li {
  position: relative;
}
.bulletList ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border-radius: 7px 10px 10px 10px;
  -moz-border-radius: 7px 10px 10px 10px;
  -webkit-border-radius: 7px 10px 10px 10px;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  position: absolute;
  top: 11px;
  left: -25px;
  display: inline-block;
  background-color: #dddddd;
  border: 1px solid #aaaaaa;
}
.message.form_confirmation {
  margin-top: 25px;
  margin-bottom: 25px;
  line-height: 2;
  text-align: left;
}
.message.form_confirmation h3 {
  margin-top: 25px;
}
header #navbar li.menu-item-has-children .arrow {
  width: 100% !important;
  cursor: pointer;
}
#btn_submit {
  margin-top: 15px;
}
.textPanel.bgImage,
#awardsList {
  font-size: 14px !important;
}
.landingHeader .textPanel p {
  padding-bottom: 10px !important;
}
/***** TextArea ******/
.rowOfContent {
  position: relative;
  background-color: #ffffff;
}
.rowOfContent:nth-child(even),
.rowOfContent.bg-grey {
  background-color: #f2f2f2;
}
.rowOfContent:nth-child(even):before,
.rowOfContent.bg-grey:before {
  background: url(../img/InnerShadow_grey.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  height: 25px;
  left: 0;
  bottom: 0;
  right: 0;
}
.rowOfContent.bg-white {
  background-color: #ffffff;
}
.rowOfContent.bg-white:before {
  background-image: none;
}
.rowOfContent.landingHeader {
  background-color: #d3f2ff;
}
.rowOfContent.landingHeader:before {
  content: none;
}
.contentArea {
  min-height: 45px;
  margin: auto;
  position: relative;
  text-align: center;
  color: #777777;
  padding-top: 35px;
  padding-bottom: 35px;
  /*&:nth-child(even),*/
}
.contentArea.bg-grey {
  background-color: #f2f2f2;
}
.contentArea.bg-grey:before {
  background: url(../img/InnerShadow_grey.png) center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  position: absolute;
  height: 25px;
  left: 0;
  bottom: 0;
  right: 0;
}
.contentArea.bg-image {
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.contentArea.bg-image:before {
  background-image: none;
}
.contentArea.bg-white {
  background-color: #ffffff;
}
.contentArea.bg-white:before {
  background-image: none;
}
.contentArea > img {
  width: 100%;
}
.contentArea > img:nth-child(2) {
  margin-top: 40px;
}
.contentArea > img.mobile:nth-child(3) {
  margin-top: 40px;
}
.contentArea.textPage {
  min-height: 400px;
}
.contentArea > .message a {
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
}
.contentArea > .message a:hover {
  color: #444444;
  border-color: #444444;
}
.contentArea em {
  font-style: italic;
  color: #aaaaaa;
}
.contentArea .text {
  padding: 30px;
  margin: auto;
  max-width: 1000px;
  text-align: left;
}
.contentArea .text h1,
.contentArea .text h2,
.contentArea .text h3,
.contentArea .text h4,
.contentArea .text h5,
.contentArea .text h6 {
  min-width: initial;
  margin-top: 0px;
  padding-bottom: 25px;
  padding-left: 0;
  font-size: 1.5em;
  background-color: transparent;
  color: #047da3;
  text-align: left;
  text-transform: capitalize;
}
.contentArea .text h1 {
  display: block;
  color: #00a9dd;
  padding-top: 20px;
  padding-bottom: 20px;
}
.contentArea .text h1 a {
  color: #00a9dd;
  border-bottom: 1px solid #00a9dd;
  line-height: 2;
}
.contentArea .text h1 a:hover {
  color: #005b77;
  border-color: #005b77;
}
.contentArea .text h3 {
  color: #636363;
  font-size: 16px;
}
.contentArea .text ul {
  margin-left: 30px;
  line-height: 2.5;
}
.contentArea .text ul li {
  position: relative;
}
.contentArea .text ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border-radius: 7px 10px 10px 10px;
  -moz-border-radius: 7px 10px 10px 10px;
  -webkit-border-radius: 7px 10px 10px 10px;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  position: absolute;
  top: 11px;
  left: -25px;
  display: inline-block;
  background-color: #dddddd;
  border: 1px solid #aaaaaa;
}
.contentArea .text p {
  margin-bottom: 10px;
}
.contentArea .text a {
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
}
.contentArea .text a:hover {
  color: #444444;
  border-color: #444444;
}
.contentArea .text.subtitle {
  max-width: 700px;
  text-align: center;
  font-size: 14px;
  padding-bottom: 0;
  padding-left: 0px;
  padding-right: 0px;
}
.contentArea .text.subtitle strong {
  font-size: 19px;
}
.contentArea .text.subtitle button {
  margin-top: 16px;
  font-weight: bolder;
}
.contentArea .colButtons {
  display: block;
}
.contentArea .colButtons button {
  display: list-item;
  margin-top: 25px;
}
.contentArea .button-field {
  display: list-item;
  margin-top: 15px;
}
.imageContainer {
  position: relative;
}
.imageContainer .image {
  width: 100%;
}
.imageContainer span {
  position: absolute;
  bottom: 4px;
  left: 0px;
  width: 100%;
  padding: 5px 15px;
  box-sizing: border-box;
  background: #ffffff;
  opacity: 0.8;
  font-size: 13px;
  color: #333333;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
.endOfContent {
  clear: both;
  height: 50px;
}
.tableInfo {
  width: 280px;
  border: 1px solid #b5b5b5;
  background-color: #ffffff;
  text-align: center;
}
.tableInfo .header {
  position: relative;
  width: 100%;
  height: 65px;
  background-color: #047da3;
  color: #ffffff;
  font-weight: bold;
}
.tableInfo .header div {
  padding-top: 5px;
  text-align: center;
  font-size: 1.4em;
}
.tableInfo.icon .header div {
  text-align: left;
  margin-right: 85px;
  padding-left: 10px;
}
.tableInfo.icon .header:after,
.tableInfo.icon .header.home:after {
  background: url(../img/icons/circle_domestic.png) no-repeat center top;
  content: "";
  background-size: 100%;
  position: absolute;
  width: 78px;
  height: 90px;
  right: 7px;
  top: -8px;
}
.tableInfo.shop .header:after {
  background-image: url(../img/icons/circle_commercial.png);
}
.tableInfo.container .header:after {
  background-image: url(../img/icons/circle_skip.png);
}
.tableInfo.doc_seal .header:after {
  background-image: url(../img/icons/circle_doc_seal.png);
}
.tableInfo.doc_pen .header:after {
  background-image: url(../img/icons/circle_doc_pen.png);
}
.tableInfo.doc_marker .header:after {
  background-image: url(../img/icons/circle_doc_marker.png);
}
.tableInfo .body {
  width: 90%;
  min-height: 265px;
  padding: 15px 13px;
  position: relative;
  display: block;
}
.tableInfo .body h1,
.tableInfo .body h2,
.tableInfo .body h3,
.tableInfo .body h4,
.tableInfo .body h5,
.tableInfo .body h6 {
  display: block;
  min-width: initial;
  padding: 0px;
  padding-bottom: 15px;
  background-color: transparent;
  font-size: 22px;
  text-align: center;
  color: #00a9dd;
}
.tableInfo .body h2 {
  color: #047da3;
}
.tableInfo .body .text {
  width: 100%;
  padding: 0;
  float: left;
  text-align: center;
}
.tableInfo .body .text p {
  border-bottom: 1px solid #b5b5b5;
  font-size: 13px;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.tableInfo .body .text p:last-child {
  border: none;
  padding-bottom: 0px;
}
.tableInfo .body .text ul {
  text-align: left;
}
.tableInfo .body .text ul li {
  line-height: 1.5;
  padding-top: 3px;
}
.tableInfo .body .boxButtons {
  position: absolute;
  right: 0px;
  left: 0px;
  bottom: 25px;
}
.tableInfo .body .boxButtons button {
  margin-top: 15px;
}
.tableInfo .body .boxButtons button.large {
  min-width: 215px;
}
.tableInfo-panels:last-child {
  margin-right: 0px;
}
.videoContainer {
  text-align: center;
}
.videoContainer .loading {
  margin-top: 50px;
  font-size: 75px;
  color: #00a9dd;
  opacity: 0.5;
}
.why_recycle .VimeoVideo img {
  border: 7px solid #b5b5b5;
  box-sizing: border-box;
}
.panel-small {
  position: relative;
  display: block;
  height: 150px;
  width: 250px;
  background-color: #b5b5b5;
  color: #ffffff;
  font-family: Arial-BoldMT, Arial;
  font-size: 20px;
  line-height: 22px;
  cursor: pointer;
}
.panel-small span {
  position: absolute;
  padding: 10px;
}
.panel-small.icon:after {
  content: "";
  background-size: 100%;
  position: absolute;
  width: 120px;
  height: 75px;
  bottom: 10px;
  right: 10px;
}
.panel-small .bar-inf {
  background-color: #636363;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0;
  height: 45px;
}
.panel-small .bar-inf:before {
  content: "";
  background: url(../img/icons/arrows_grey.png) no-repeat center top;
  position: absolute;
  width: 50px;
  top: 7px;
  bottom: 0px;
  left: 0px;
}
.panel-small .bar-inf .icon {
  position: absolute;
  bottom: 5px;
  right: 10px;
  height: 120px;
  width: 120px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom center;
}
.panel-small.blue {
  background-color: #00a9dd;
  font-family: ArialMT, Arial;
}
.panel-small.blue .bar-inf {
  background-color: #047da3;
}
.panel-small.blue .bar-inf:before {
  background: url(../img/icons/arrows_blue.png) no-repeat center top;
}
.placementDetails {
  width: 455px;
  text-align: left;
}
.placementDetails .content {
  background-color: #ffffff;
  position: relative;
  width: 100%;
  min-height: 375px;
  border: 1px solid #636363;
  color: #777777;
}
.placementDetails .content a .link {
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
  display: table !important;
  line-height: 1;
  padding-top: 7px;
}
.placementDetails .content a .link:hover {
  color: #444444;
  border-color: #444444;
}
.placementDetails .content .picture {
  left: 0px;
}
.placementDetails .content .map {
  right: 1px;
}
.placementDetails .content .picture,
.placementDetails .content .map {
  position: absolute;
  top: 0px;
  width: 50%;
  height: 155px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.placementDetails .content .textArea {
  font-size: 14px;
  margin-top: 185px;
}
.placementDetails .content .textArea ul {
  float: left;
  padding: 0px 10px 10px 60px;
  line-height: 27px;
}
.placementDetails .content .textArea ul .property {
  width: 95px;
  float: left;
  font-weight: bold;
}
.placementDetails .content .textArea ul .value {
  display: block;
  margin-left: 100px;
  margin-right: 30px;
}
.placementDetails .content .textArea .desc {
  display: none;
}
.infoSquares .square {
  position: relative;
  width: 260px;
  height: 150px;
  padding: 10px;
  background-color: #00a9dd;
  color: #ffffff;
  text-align: center;
}
.infoSquares .square h5 {
  margin-bottom: 15px;
  padding-bottom: 0;
  font-size: 21px;
  font-weight: bolder;
  text-align: center;
  color: white;
}
.infoSquares .square span {
  display: inline-block;
  margin: 5px;
  font-size: 15px;
}
.infoSquares .square button {
  display: block;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
}
.infoSquares .square.dark {
  background-color: #047da3;
}
.infoSquares .square.dark button:hover {
  background-color: #ffffff;
  color: #00a9dd;
  font-weight: bold;
}
.contentBox {
  width: 300px;
  min-width: 300px;
  padding: 15px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  font-size: 15px;
  border: solid 1px #b5b5b5;
  background-color: #ffffff;
}
.contentBox p {
  padding-bottom: 10px;
}
.contentBox strong {
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
}
.contentBox ul {
  padding: 15px 0px;
  margin-bottom: 15px;
  border-top: solid 1px #636363;
  border-bottom: solid 1px #636363;
}
.contentBox ul li {
  padding-bottom: 10px;
  display: inline-table;
}
.contentBox ul a {
  margin-left: 3px;
  color: #636363;
}
.contentBox ul a:hover {
  color: #333333;
}
.contentBox ul a:before {
  top: 3px !important;
}
.contentBox ul + p {
  display: block;
  padding-bottom: 15px;
  font-size: 13px;
}
.contentBox button {
  display: block;
  height: 26px;
  margin-left: auto;
  margin-right: auto;
  line-height: 0.6 !important;
  font-weight: bold;
}
.searchBar {
  position: relative;
  display: inline-table;
}
.searchBar span.searchBar-label {
  height: 20px;
  width: 90px;
  padding: 8px 10px 5px 10px;
  display: inline-block;
  background-color: #00a9dd;
  color: #ffffff;
  font-size: 14px;
  white-space: nowrap;
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}
.searchBar input.search-field {
  position: relative;
  width: 355px;
  height: 35px;
  display: inline-block;
  left: -5px;
  padding-left: 10px;
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border: 1px solid #f2f2f2;
  border-left-width: 0px;
  box-sizing: border-box;
  background-color: #ffffff !important;
}
.searchBar > input.search-field {
  margin-bottom: 7px;
}
.skipHire-pannelsList {
  display: block;
}
.skipHire-pannelsList .SH-pannel {
  display: inline-table;
  position: relative;
  width: 300px;
  min-height: 455px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #636363;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_header {
  position: relative;
  display: block;
  min-height: 45px;
  padding: 25px 20px 15px 35px;
  background-color: #047da3;
  color: #ffffff;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_header h1 {
  display: block;
  padding: initial;
  margin-bottom: 7px;
  text-align: left;
  font-size: 22px;
  margin-bottom: 30px;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_header span {
  position: absolute;
  bottom: 15px;
  left: 35px;
  font-size: 16px;
  font-size: 14px;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_body {
  padding: 25px 35px;
  color: #636363;
  font-size: 13px;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_body span {
  display: block;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_body .figure {
  display: block;
  width: auto;
  max-width: 230px;
  height: 155px;
  margin-left: auto;
  margin-right: auto;
}
.skipHire-pannelsList .SH-pannel .SH-pannel_body .picture {
  display: block;
  height: 140px;
  width: auto;
  max-width: 230px;
  margin-left: auto;
  margin-right: auto;
}
.commercialTeam {
  width: 100%;
  padding-top: 30px;
}
.commercialTeam h5 {
  width: 100%
		display       : block;
  margin-bottom: 24px;
  padding-bottom: 8px;
  font-size: 22px;
  font-weight: bold;
  color: #888888;
  border-bottom: solid 1px #636363;
}
.commercialTeam .commercials {
  text-align: left;
}
.commercialTeam .commercials .profile {
  display: inline-block;
  width: 200px;
  text-align: left;
  margin-bottom: 17px;
  margin-right: 42px;
}
.commercialTeam .commercials .profile.lastCol {
  margin-right: 0px;
}
.commercialTeam .commercials .profile span.area {
  height: 40px;
  color: #636363;
  font-weight: bold;
}
.commercialTeam .commercials .profile .picture {
  width: 100%;
  max-height: 220px;
  padding-top: 5px;
}
.commercialTeam .commercials .profile .textArea {
  position: relative;
  height: 75px;
  padding: 10px;
  top: -5px;
  background-color: #00a9dd;
  color: #ffffff;
  font-size: 14px;
}
.commercialTeam .commercials .profile .textArea a {
  color: #ffffff;
}
.commercialTeam .commercials .profile .textArea span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.commercialTeam .commercials .profile .textArea span.name {
  font-weight: bold;
  font-size: 18px;
}
.commercialTeam .commercials .profile .textArea span.title {
  white-space: inherit;
  height: 35px;
  line-height: 1.3;
}
.commercialTeam .commercials .profile .textArea span.email {
  position: absolute;
  right: 0px;
  bottom: 0px;
  left: 0px;
  height: 20px;
  padding-top: 5px;
  background-color: #047da3;
}
.commercialTeam .commercials .profile .textArea span.email:before {
  content: "";
  background: url(../img/icons/email.png) no-repeat center top;
  background-size: 100%;
  width: 16px;
  height: 10px;
  top: 0px;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}
.commercialTeam .commercials .profile .textArea span.email:hover {
  font-weight: bold;
}
.commercialTeam .commercials .comercialsList,
.commercialTeam .commercials .managersList {
  width: 440px;
  display: inline-block;
}
.commercialTeam .commercials .comercialsList h6,
.commercialTeam .commercials .managersList h6 {
  padding-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
}
.commercialTeam .commercials .comercialsList ul,
.commercialTeam .commercials .managersList ul {
  font-size: 14px;
  line-height: 1.7;
}
.commercialTeam .commercials .comercialsList ul .name,
.commercialTeam .commercials .managersList ul .name {
  font-weight: bold;
}
/***** TABS ******/
.tab {
  background: -webkit-linear-gradient(#f2f2f2, #b5b5b5);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f2f2f2, #b5b5b5);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f2f2f2, #b5b5b5);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f2f2f2, #b5b5b5);
  /* Standard syntax */
  border: 1px solid #b5b5b5;
  border-bottom: 0;
  line-height: 30px;
  margin-left: 3.5%;
  width: 44.3%;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}
.tab.current,
.tab-list-items {
  background: #f2f2f2 !important;
  position: relative;
}
.tab.current:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #f2f2f2;
  bottom: -1px;
  left: 0px;
  z-index: 2;
}
.tab-list-items {
  border: 1px solid #b5b5b5;
  box-sizing: border-box;
  padding-bottom: 30px;
  padding-left: 7px;
  padding-right: 27px;
  padding-top: 15px;
  text-align: left;
}
.tab-list-items li {
  position: relative;
}
.tab-list-items li:before {
  position: absolute;
}
.tabbed-list-title {
  padding-bottom: 12px;
}
.list-type-allowed li:before {
  content: "\f00c";
  color: #6faa32;
}
.list-type-not-allowed li:before {
  content: "\f00d";
  color: #fe000b;
}
.list-type-allowed li:before,
.list-type-not-allowed li:before {
  font-family: FontAwesome;
  margin-left: -20px;
  margin-right: 2px;
}
.intoMyBin .info > span a {
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
  line-height: 1;
}
.intoMyBin .info > span a:hover {
  color: #444444;
  border-color: #444444;
}
.radiaButtons {
  margin-bottom: 90px;
}
.radiaButtons .radio-container {
  position: absolute;
  left: 0px;
  right: -2px;
  bottom: -90px;
  height: 50px;
  background-color: #c6e0e8;
}
/*************** RADAIAL BUTTON ***************/
.radio-container {
  background-color: #c6e0e8;
  box-sizing: border-box;
  color: #047da3;
  padding: 12px 20px;
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
}
.radio-container .radio-label {
  color: #047da3;
}
.radio-container table {
  display: inline-table;
  border-collapse: collapse;
  border-spacing: 0px;
}
.radio-container table tr {
  position: relative;
  display: block;
}
.radio-container table tr .radio-cell {
  position: absolute;
  top: 1px;
  left: -5px;
}
.radio-container table tr .radio-text {
  padding-left: 22px;
  padding-top: 3px;
}
.radio-container table .radio-cell {
  width: 20px;
  font-size: 16px;
}
.radio-container table .radio-cell .custom-radio {
  background-color: #ffffff;
  border: 2px solid #047da3;
  border-radius: 20px;
  box-sizing: border-box;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  display: inline-block;
  margin-right: 3px;
  height: 20px;
  width: 20px;
}
.radio-container table .radio-cell .custom-radio .tick {
  background-color: #047da3;
  height: 10px;
  margin-left: 3px;
  margin-top: 3px;
  width: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: inset 0px 0px 8px 2px #036482;
  -moz-box-shadow: inset 0px 0px 8px 2px #036482;
  box-shadow: inset 0px 0px 8px 2px #036482;
}
/*************** FORM ***************/
.form-container {
  text-align: left;
  margin-top: 50px;
}
.form-container .description {
  margin-bottom: 35px;
  padding-bottom: 25px;
  border-bottom: 1px solid #888888;
}
.form-container .form-row a {
  color: inherit;
  text-decoration: underline;
}
.form-container .form-row label {
  padding-top: 4px;
  display: inline-block;
}
.form-container .form-row td {
  vertical-align: top;
}
.form-container .form-row input[type=text],
.form-container .form-row input[type=tel] {
  color: #636363;
  border: 1px solid #888888;
  height: 28px;
  line-height: 28px;
  background-color: #ffffff;
  box-sizing: border-box;
  margin-top: 5px;
  outline: none;
  padding-left: 3px;
  padding-right: 3px;
}
.form-container .form-row .styled-select {
  background-color: #ffffff;
  overflow: hidden;
  margin-top: 5px;
  border: 1px solid #888888;
  position: relative;
  box-sizing: border-box;
}
.form-container .form-row .styled-select i {
  position: absolute;
  z-index: 100;
  right: 4px;
  top: 4px;
  display: block;
  height: 18px;
  width: 20px;
  box-sizing: border-box;
  text-align: center;
  font-size: 21px;
  color: #ffffff;
  line-height: 18px;
  background-color: #b5b5b5;
}
.form-container .form-row .styled-select select {
  width: 110%;
  position: relative;
  z-index: 200;
  border: none;
  background-color: transparent;
  color: #636363;
  outline: none;
  padding-left: 3px;
  padding-right: 3px;
  box-sizing: border-box;
  height: 26px;
  line-height: 28px;
  margin-left: -1px;
}
.form-container .form-row .left {
  padding-bottom: 7px;
}
.form-container .form-row .check-wrap {
  background-color: #ffffff;
  border: 1px solid #888888;
  height: 17px;
  width: 17px;
  margin-right: 3px;
  cursor: pointer;
  margin-bottom: 3px;
  position: relative;
}
.form-container button,
.form-container input[type="button"],
.form-container input[type="submit"] {
  display: block;
  margin: 20px auto 0 auto;
}
.invalidField {
  color: red;
  border-color: red !important;
  box-shadow: 0px 0px 20px -5px #ff0000;
}
.radio-container.invalidField {
  background-color: #F3D1D1;
}
.radio-container.invalidField .custom-radio {
  border-color: red !important;
}
.radio-container.invalidField span {
  color: red;
}
.form-container table td {
  padding-top: 10px;
}
.searchResults {
  font-size: 14px;
}
.searchResults .searchResults_count {
  border-bottom: solid 1px #b5b5b5;
  margin-bottom: 20px;
  padding-bottom: 5px;
  padding-top: 15px;
}
.searchResults .result {
  border-bottom: dotted 2px #b5b5b5;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.searchResults .result h1,
.searchResults .result h2,
.searchResults .result h3,
.searchResults .result h4,
.searchResults .result h5,
.searchResults .result h6 {
  padding-bottom: 0px;
  font-size: 18px;
}
.searchResults .result button {
  display: block;
  margin-top: 10px;
}
.searchResults .result:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}
.custom-select {
  width: 415px;
  height: 40px;
  background-color: #00a9dd;
  overflow: hidden;
  border: 1px solid #047da3;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.custom-select span {
  position: absolute;
  top: 12px;
  left: 10px;
  width: 35%;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
}
.custom-select .selectArea {
  position: absolute;
  right: 10px;
  top: 6px;
  width: 55%;
  overflow: hidden;
  background-color: #ffffff;
}
.custom-select .selectArea i {
  position: absolute;
  z-index: 100;
  right: 4px;
  top: 4px;
  display: block;
  height: 18px;
  width: 20px;
  box-sizing: border-box;
  text-align: center;
  font-size: 21px;
  color: #ffffff;
  line-height: 18px;
  background-color: #b5b5b5;
}
.custom-select .selectArea select {
  width: 110%;
  position: relative;
  z-index: 200;
  border: none;
  background-color: transparent;
  color: #333333;
  outline: none;
  padding-left: 3px;
  padding-right: 3px;
  box-sizing: border-box;
  height: 26px;
  line-height: 28px;
  margin-left: -1px;
  font-size: 16px;
}
/*********** AUTOCOMPLETE ***********/
.twitter-typeahead {
  display: inline !important;
  top: 0px;
}
.twitter-typeahead .tt-hint {
  display: none;
}
.twitter-typeahead .tt-query {
  margin-bottom: 0;
}
.twitter-typeahead .tt-query:focus {
  outline: none;
  border-color: #00a9dd;
  box-shadow: 0 0 10px #00a9dd;
}
.twitter-typeahead .tt-dropdown-menu {
  min-width: 160px;
  margin-top: 10px;
  padding: 5px 0;
  left: -6px !important;
  overflow: hidden;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  width: 100%;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div {
  display: block;
  padding: 3px 10px;
  text-align: left;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div:nth-child(even) {
  background-color: #f2f2f2;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div p {
  margin: 0;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div p.street-name {
  display: inline-block;
  width: 70%;
  border-right: 1px solid #999;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div p.street-area {
  display: inline-block;
  width: 25%;
  margin-left: 5px;
  padding-left: 10px;
  color: #999;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div.noResutls .street-name {
  border: 0;
  font-style: italic;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion > div.noResutls:hover {
  cursor: initial;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-is-under-cursor > div {
  color: #ffffff;
  border-color: #ffffff;
  background-color: #047da3;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-is-under-cursor > div .street-name {
  font-weight: bold;
  border-color: #ffffff;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-is-under-cursor > div .street-area {
  color: #ffffff;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-is-under-cursor > div.noResutls {
  background-color: #ffffff;
  color: #999;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-is-under-cursor > div.noResutls .street-name {
  font-weight: normal;
}
.twitter-typeahead .tt-dropdown-menu .tt-suggestion.tt-is-under-cursor > div.noResutls:hover {
  cursor: default;
}
/*************************/
/**----Landing Pages----**/
/*************************/
.landingHeader h1 {
  margin-bottom: 20px;
}
.landingHeader .textPanel {
  -webkit-box-shadow: 7px 7px 0px 0px #b1d8e9;
  -moz-box-shadow: 7px 7px 0px 0px #b1d8e9;
  box-shadow: 7px 7px 0px 0px #b1d8e9;
  position: relative;
  min-height: 200px;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
  text-align: left;
}
.landingHeader .textPanel h1,
.landingHeader .textPanel h2,
.landingHeader .textPanel h3,
.landingHeader .textPanel h4,
.landingHeader .textPanel h5,
.landingHeader .textPanel h6 {
  padding-left: 0px;
  text-align: left;
  color: #00a9dd;
  background-color: transparent;
}
.landingHeader .textPanel h1 {
  color: #047da3;
}
.landingHeader .textPanel strong {
  color: #00a9dd;
  font-weight: lighter;
}
.landingHeader .textPanel a {
  color: #047da3;
  border-bottom: 1px solid #047da3;
}
.landingHeader .textPanel a:hover {
  color: #00a9dd;
  border-bottom: 1px solid #00a9dd;
}
.landingHeader .textPanel p {
  padding-bottom: 20px;
}
.landingHeader .textPanel ul > li {
  position: relative;
  padding-bottom: 25px;
}
.landingHeader .textPanel ul > li:before {
  border-radius: 50px 10px 10px 10px;
  -moz-border-radius: 50px 10px 10px 10px;
  -webkit-border-radius: 50px 10px 10px 10px;
  border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
  -webkit-border-radius: 50px 50px 50px 50px;
  box-sizing: border-box;
  padding-top: 5px;
  padding-left: 5px;
  color: #ffffff;
  background-color: #00a9dd;
  font-family: FontAwesome;
  content: "\f00c";
  font-size: 20px;
}
.landingHeader .textPanel.bgImage {
  box-sizing: border-box;
  min-height: 300px;
  background: #ffffff url(../img/about/About_top.png) no-repeat right bottom;
  background-size: 525px;
}
.landingHeader .textPanel.bgImage.awards {
  background-image: url(../img/about/About_awards.png);
  background-size: 375px;
}
.landingHeader .textPanel.bgImage.awards .awardsList {
  padding-right: 375px;
}
.landingHeader .textPanel.label {
  padding-top: 75px;
}
.landingHeader .textPanel.label:before {
  content: '';
  background: url(../img/about/label-winner.png) no-repeat 100% top;
  background-size: 100%;
}
.landingHeader .textPanel .awardsList .award {
  display: inline-table;
  width: 205px;
  margin: 10px;
}
.landingHeader .textPanel .awardsList .award h4 {
  font-size: 20px;
  font-weight: lighter;
}
.landingHeader .textPanel .awardsList .award span {
  font-size: 14px;
}
.singleNew a {
  color: #777777;
  border-bottom: 1px solid #777777;
  line-height: 2;
}
.singleNew a:hover {
  color: #444444;
  border-color: #444444;
}
